A IMG { border: none; }

*+html BODY {
	margin-top:15px;
	}


/*Carousel 1*/
#slider1 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/linescroll.png") repeat-x;}
#slider1 .viewport { float: left; width: 454px; height: 210px; overflow: hidden; position: relative; padding-top:10px;}
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 68px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 68px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 49px -79px 0px 10px;  }
#slider1 .next:hover { background-position: 0 0; margin: 49px -79px 0px 10px;  }
#slider1 .disable { visibility: visible; }
#slider1 .overview { list-style: none; position: absolute; padding-left:10px; margin: 0; width: 0px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 11px 0 0; padding: 1px; height: 121px; width: 424px;}

/*FOR IE*/
*+html #slider1 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/fonscroll3.png") repeat-x; border-top:4px solid #090;}
*+html #slider1 .viewport { float:left; width: 454px; height: 210px; overflow: hidden; position: relative; padding-top:10px}
*+html #slider1 .disable { visibility: visible; }
*+html #slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider1 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider1 .next { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider1 .next:hover { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider1 .overview { list-style: none; position: absolute; padding-left:10px; margin: 0; left: 0 top: 0; }
*+html #slider1 .overview li{ float: left; margin: 0 11px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 424px;}	
/*END - FOR IE*/



/*Carousel 2 */
#slider2 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/linescroll.png") repeat-x;}
#slider2 .viewport { float: right; width: 454px; height: 210px; overflow: hidden; position: relative; padding-top:10px}
#slider2 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider2 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider2 .next { background-position: 0 0; margin: 49px -19px 0 0px;  }
#slider2 .next:hover { background-position: 0 0; margin: 49px -19px 0 0px;  }
#slider2 .disable { visibility: visible; }
#slider2 .overview { list-style: none; position: absolute; padding-left:5px; margin: 0; width: 460px; left: 0px top: 0; }
#slider2 .overview li{ float: left; margin: 0 11px 0 0; padding: 1px; height: 121px; border: 0px solid #ffffff; width: 200px;}

/*FOR IE*/
*+html #slider2 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/fonscroll3.png") repeat-x; border-top:4px solid #090;}
*+html #slider2 .viewport { float: right; width:454px; height: 215px; overflow: hidden; position: relative; padding-top:10px}
*+html #slider2 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider2 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider2 .next { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider2 .next:hover { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider2 .disable { visibility: visible; }
*+html #slider2 .overview { list-style: none; position: absolute; margin: 0; width: 454px; left: 0 top: 0; }
*+html #slider2 .overview li{ float: left; margin: 0 16px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 200px;}	
/*END - FOR IE*/



/*Carousel 3 */
#slider3 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/linescroll.png") repeat-x;}
#slider3 .viewport { float: left; width: 932px; height: 210px; overflow: hidden; position: relative; padding-top:10px}
#slider3 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider3 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider3 .next { background-position: 0 0; margin: 49px -79px 0 0px;  }
#slider3 .next:hover { background-position: 0 0; margin: 49px -79px 0 0px;  }
#slider3 .disable { visibility: visible; }
#slider3 .overview { list-style: none; position: absolute; padding-left:5px; margin: 0; left: 0 top: 0; }
#slider3 .overview li{ float: left; margin: 0 29px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 202px;}	


/*FOR IE*/
*+html #slider3 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/fonscroll3.png") repeat-x; border-top:4px solid #090;}
*+html #slider3 .viewport { float: right; width: 932px; height: 215px; overflow: hidden; position: relative; padding-top:10px}
*+html #slider3 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider3 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
*+html #slider3 .next { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider3 .next:hover { background-position: 0 0; margin: 49px -19px 0 0px;  }
*+html #slider3 .disable { visibility: visible; }
*+html #slider3 .overview { list-style: none; position: absolute; margin: 0; width: 932px; left: 0 top: 0; }
*+html #slider3 .overview li{ float: left; margin: 0 29px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 202px;}	

/*END - FOR IE*/


/*Carousel 4 */
#slider4 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/linescroll.png") repeat-x;}
#slider4 .viewport { float: left; width: 900px; height: 220px; overflow: hidden; position: relative; padding-top:10px}
#slider4 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider4 .buttons:hover { background:url("../images/buttons2.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 0; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider4 .next { background-position: 0 0; margin: 49px -79px 0 0px;  }
#slider4 .next:hover { background-position: 0 0; margin: 49px -79px 0 0px;  }
#slider4 .disable { visibility: visible; }
#slider4 .overview { list-style: none; position: absolute; padding-left:10px; margin: 0; width: 460px; left: 0 top: 0; }
#slider4 .overview li{ float: left; margin: 0 21px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 210px;}	


/*FOR IE*/
* HTML #slider4 { height: 1%; overflow:hidden; padding: 0 0 0px; margin-top:-40px; background:url("../images/linescroll.png") repeat-x; border-top:4px solid #090;}
* HTML #slider4 .viewport { float: right; width: 900px; height: 235px; overflow: hidden; position: relative; padding-top:10px}
* HTML #slider4 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 50px 70px 0 -60px; background-position: 0 -38px; text-indent: -999em; float: right; width: 39px; height: 37px; overflow: hidden; position: relative; }
* HTML #slider4 .next { background-position: 0 0; margin: 49px -19px 0 0px;  }
* HTML #slider4 .disable { visibility: visible; }
* HTML #slider4 .overview { list-style: none; position: absolute; margin: 0; width: 932px; left: 0 top: 0; }
* HTML #slider4 .overview li{ float: left; margin: 0 21px 0 0; padding: 1px; height: 121px; border: 0px solid #dcdcdc; width: 190px;}	

/*END - FOR IE*/




.indicator {
margin-top: 0px;
cursor:pointer;
width:932px;
height:300px;
color:#000;
background:transparent url(open0000.png) no-repeat 0 0;
z-index:9999;
}

.indicator:hover {
color:#000;
padding:14px;
padding-left:22px;
margin-top: 0px;
cursor:pointer;
width:932px;
height:300px;
background:transparent url(open0000.png) no-repeat 0 0;
z-index:9999;
}




/*TEXT POD SCROLLOM*/
.scroll {
	background-color:#039639;
	margin-top: 10px;
	font-size:11px;
	text-align: justify;
	padding: 12px;
	color:#FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	
	.scroll:hover {
	background-color:#039639;
	margin-top: 10px;
	font-size:11px;
	text-align: justify;
	padding: 12px;
	color:#FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
/*END - TEXT POD SCROLLOM*/


.ten {
	margin-top:10px;
	margin-bottom:10px;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
	
	
.ten3 {
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #dfebe4;
	}
	
	
.ten-ie {
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #dfebe4;
	behavior: url("/pie/PIE.htc");
	}

	
.ten2 {
	vertical-align:top;
	width:272px;
	padding:6px;
	}
	
.ten2:hover {
	vertical-align:top;
	width:272px;
	padding:6px;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
 
 
/*PODSVETKA*/ 
 .light {
	visibility: hidden;
	padding: 7px;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
}
	
.light:hover {
	visibility: visible;
	padding:7px;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
/*END - PODSVETKA*/ 



/*PODSVETKA 2*/ 
 .light2 {
	  	width: 290px;
		padding:4px;
		border-left:1px dashed #CCC;
		border-bottom:1px dashed #CCC;
		border-right:1px dashed #CCC;
		border-top:1px dashed #CCC;
		behavior: url("/pie/PIE.htc");
		
}



.light2:hover {
	width: 290px;
	padding:4px;
	border-left:1px dashed #FFF;
	border-bottom:1px dashed #FFF;
	border-right:1px dashed #FFF;
	border-top: 1px dashed #FFF;
	box-shadow:#a3a3a3 0 0 10px;
	-moz-box-shadow:#a3a3a3 0 0 5px;
	-webkit-box-shadow:#a3a3a3 0 0 5px;
	background: #fff;
	behavior: url("/pie/PIE.htc");
	}
/*END - PODSVETKA 2*/ 
 
 
 /*products*/ 
 .products {
	 color:#029639;
	 padding:1px;
	 font-size:14px;
	 margin-bottom:5px;
}



.products:hover {
	background:#029639;
	color:#FFF;
	padding:1px;
	margin-bottom:5px;
	}
/*END - products*/ 
 

.buttonscroll {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
}

.buttonscroll:hover {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
}

*+html .buttonscroll {
	margin-top: -30px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}

*+html .buttonscroll:hover {
	margin-top: -30px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}

.buttonscrolls {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}

.buttonscrolls:hover {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}

*+html .buttonscrolls {
	position:absolute;
	margin-top: -30px;
	margin-left: -444px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}

*+html .buttonscrolls:hover {
	position:absolute;
	margin-top: -30px;
	margin-left: -444px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#029639;
	font-size:14px;
	float:left;
}



.news {
	color:#FFF;
	}
	
.news:hover {
	color:#029639;
	}

.buttonscrollnews {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#d50000;
	font-size:14px;
}

.buttonscrollnews:hover {
	position:absolute;
	margin-top: 58px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#d50000;
	font-size:14px;
}


*+html .buttonscrollnews {
	position:absolute;
	margin-top: -30px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#d50000;
	font-size:14px;
}

*+html .buttonscrollnews:hover {
	position:absolute;
	margin-top: -30px;
	margin-left: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:5px;
	padding-left: 5px;
	color:#fff;
	background-color:#d50000;
	font-size:14px;
}


.buttonsc{
	background: url(rot/button3.png);
	position:absolute;
	margin-top:58px;
	margin-left:175px;
	padding:5px;
	padding-left: 17px;
	color:#fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}



* HTML .buttonscroll {
	margin-top: -26px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/*.buttonscroll:hover {
	position:absolute;
	margin-top: 58px;
	margin-left: 30px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}*/




/*KNOPKI ZAMENI YAZIKA*/
.butlang {
	background:#029639;
	padding:2px;
	margin-bottom:2px;
	display:inline-block;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.butlang:hover {
	background:#000;
	padding:2px;
	margin-bottom:2px;
	display:inline-block;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
/*END - KNOPKI ZAMENI YAZIKA*/



/*NAZVANIE PRODUKCII*/
.catscroll {
	visibility:visible;
	/*background-color:#029639;*/
	color:#5d6166;
	margin-top:6px;
	padding:2px;
	padding-left: 2px;
	font-size:14px;
	text-decoration:none;
	}
	
	.catscroll:hover {
	visibility:visible;
	background-color:#029639;
	color:#fff;
	margin-top:6px;
	padding:2px;
	padding-left: 2px;
	font-size:14px;
	text-decoration:none;
	}
	
	
	.catscroll2{
	visibility:visible;
	background-color:#029639;
	color:#fff;
	margin-top:6px;
	padding:2px;
	padding-left: 2px;
	font-size:14px;
	text-decoration:none;
	}
	
	
	.catscroll3{
	visibility:visible;
	background-color:#029639;
	color:#fff;
	margin-top:6px;
	padding:8px;
	padding-left: 8px;
	font-size:14px;
	text-decoration:none;
	}
/*END - NAZVANIE PRODUKCII*/



/*KONTENT NIZHNEGO SCROLLA*/
.scroll2 {
	color:#333;
	margin-top: 0px;
	font-size:12px;
	text-align: left;
	padding-top:6px;
	padding-bottom:12px;
	padding-right:12px;

	}
/*END - KONTENT NIZHNEGO SCROLLA*/



/*KNOPKI POISKA*/
.button-poisk {
/*	background: url(../rot/button.png);*/
vertical-align:baseline;
height:25px;
width:25px;
border:none;
margin-left:-1px;
border: 1px solid #029639;
}



/*KNOPKI PODROBNEE NA NIZHNIY SCROLL*/
.button2 {
/*	background: url(../rot/button.png);*/
	background-color:#029639;
	margin-top:0px;
	display:inline-block;
	padding:4px;
	padding-left: 4px;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.button2:hover {
/*	background: url(../rot/button.png);*/
	background-color:#000000;
	margin-top:0px;
	display:inline-block;
	padding:4px;
	padding-left: 4px;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
/*END - KNOPKI PODROBNEE NA NIZHNIY SCROLL*/
